---
group:
  name: qianmo
  description: ''
  projects:
  - name: pbr-white-paper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv3-programming-book-src
    description: ''
    mirrorRelease: false
    topic: ''
  - name: awesome-unity-shader
    description: ''
    mirrorRelease: false
    topic: ''
  - name: x-postprocessing-library
    description: ''
    mirrorRelease: false
    topic: ''
  - name: unity-design-pattern
    description: ''
    mirrorRelease: false
    topic: ''
